Loading...
Searching...
No Matches
json_pointer< RefStringType > Class Template Reference

JSON Pointer defines a string syntax for identifying a specific value within a JSON document. More...

## Detailed Description

template<typename RefStringType>
class json_pointer< RefStringType >

JSON Pointer defines a string syntax for identifying a specific value within a JSON document.

See also
  https://json.nlohmann.me/api/json_pointer/

The documentation for this class was generated from the following file:

- IO/nlohmann/json.hpp